HIMS_RRAMS Web - Bug #1246

Strip Maps Print Issue
05/09/2024 11:22 AM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 05/09/2024
Priority: Urgent Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

Dear Bhanu sir, while taking a print out of Strips maps from RRAMS the legends are not coming beside of the map. They are going
into the second page or next line.

Also when the print is taken there is no information of which road it is.

Attached pdf for reference.

History

#1 - 27/01/2025 02:59 PM - Krishna Kanth A

- Status changed from New to Closed

Files

Strip Maps.pdf 103 KB 05/09/2024 Venkata Suryateja Thripuraribhotla
